BODY {
 font-family: Arial, Verdana, Helvetica;
 font-size: 10pt;
 color: #333333;
 background: #FFFFFF;
}

P {
 font-family: Arial, Verdana, Helvetica;
 font-size: 10pt;
 color: #333333;
}

TH {
 font-family: Arial, Verdana, Helvetica;
 font-size: 10pt;
 color: #003333;
}

TD {
 font-family: Arial, Verdana, Helvetica;
 font-size: 10pt;
 color: #333333;
}

TD.section {
 color: #FFFFFF;
 background: #006666;
}

TD.linkbar {
 background: #CCCCCC;
}

TD.title {
 font-size: 12pt;
 color: #FFFFFF;
 background: #006666;
}

TD.subtitle {
 font-size: 12pt;
 color: #003333;
}

TD.note { color: #333333; }

TD.history { background: #225555; }

TD.normal { color: #333333; }

TD.warning { color: #888800; }

TD.critical { color: #BB0000; }

TR.odd { background: #CCCCCC; }

TR.even { background: #EEEEEE; }

SPAN.moveup { color: #009900; }

SPAN.movedown { color: #990000; }

A:link {
 color: #006666;
 text-decoration: none;
}

A:active {
 color: #003333;
 text-decoration: none;
}

A:visited {
 color: #003333;
 text-decoration: none;
}

A:hover {
 color: #003333;
}

